[
  "central",
  "room_1_1",
  "room_1_2",
  "room_1_3",
  "room_2_1",
  "room_2_2",
  "room_2_3",
  "room_3_1",
  "room_3_2",
  "room_3_3",
  "meeting",
  "contact",
  "factory",
  "train",
  "dormitory_1",
  "dormitory_2",
  "dormitory_3",
  "dormitory_4"
]
